分享快乐
开心就好!

帝国cms 7.2的火车头采集规则 能用在7.5上吗?

有人试过没有啊~
升级后怕火车不能开了


应该差不多


应该可以通用


不知道,没用火车头


可以用


亲测可用。


和7.2应该通用


7.5版本的帝国程序就是基于7.2的基础上完善开发出来的,应该是可以兼容的。

本人是一名帝国CMS插件开发者,也可以试一下第三方开发者制作出来的帝国云采集插件。

帝国云采集插件介绍:http://bbs.phome.net/showthread-31-357585-0.html


没试过


到底有没有人试过啊

来源:帝国论坛 本文连接:http://www.quhou.com/me/jishu/84335.html

分享到:更多 ()

评论 抢沙发

分享快乐 开心就好 订阅RSS

视频 亚博正规网址 自媒体 图库